﻿body 
{
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	color: Black;
	vertical-align: top;
	text-align:center;	
    
}

.DefaultFormFire
{
	text-align: left;
	width: 710px;


	z-index: 90;	
}

.ThankYou
{
    font-weight:bold;
   
}

.DefaultForm
{
	text-align: left;
	width: 710px;
	margin-left: auto;
	margin-right: auto;
	z-index: 90;
}

.DefaultFormYou
{
	text-align: left;
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	z-index: 90;
}


.Error
{
	color: Red;
	font-weight: bold;
	font-size: 11px;
}
.ButtonSend
{
	*padding-top: 3px;
	text-align: center;
	height: 20px;
	display: inline-block; 
	border:none; 	
	color: White; 
	background-color: #DB3A26; 
	font-size: 14px;    
    font-weight: bold; 
    text-decoration: none; 
    width: 128px;
}

.ButtonSendSpecial
{
	*padding-top: 3px;
	text-align: center;
	height: 20px;
	display: inline-block; 
	border:none; 	
	color: White; 
	background-color: #1a4371; 
	font-size: 14px;    
    font-weight: bold; 
    text-decoration: none; 
    width: 128px;
}

.ButtonSendPT
{
	*padding-top: 3px;
	text-align: center;
	height: 25px;
	display: inline-block; 
	border:none; 	
	color: White; 
	background-color: #DB3A26; 
	font-size: 14px;    
    font-weight: bold; 
    text-decoration: none; 
    width: 60px;
}

.ButtonSendPTspecial
{
	*padding-top: 3px;
	text-align: center;
	height: 20px;
	display: inline-block; 
	border:none; 	
	color:white; 
	background-color: #1a4371; 
	font-size: 14px;    
    font-weight: bold; 
    text-decoration: none; 
    width: 69px;
}

.rfTextBoxError
{
    border-style: solid;
    border-width: 1px;
    border-color: #FF0000;       
}
.rfDDLError
{
    border-style: solid;
    border-width: 1px;
    border-color: #FF0000;       
}
/*
.radiotable 
{  
   margin: -380px auto;
  *margin: -76px auto;
    }
*/